#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5.2
visibility:           public
id:                   authenticate-1.3.5.2-7bgLoKmAC8S4ltjrs0kRnw
key:                  authenticate-1.3.5.2-7bgLoKmAC8S4ltjrs0kRnw
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  06c9ea4e7dc1e0291d083c175899b5f8
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.2-7bgLoKmAC8S4ltjrs0kRnw
depends:
    aeson-2.1.2.1-AEAcBNDnyHsCd1TQh9QYcs
    attoparsec-0.14.4-3uzSp4DJeNe8DMv46inf7D
    attoparsec-aeson-2.1.0.0-27PBQmSCLol9ASiTxDVikz base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-70bos50a2k8AE0jNL30hL3
    conduit-1.3.6.1-KSzGaZ8cq4P3htohnAruUm containers-0.6.5.1
    html-conduit-1.3.2.2-95yUWIHul9c26SoX9S7ftX
    http-conduit-2.3.9.1-EQwVKYzla17Wci3yoxcWu
    http-types-0.12.4-IeJkxIvFRgA16JgwLyqn6z
    network-uri-2.6.4.2-CDaH8rNPFTB88aKk8dq3Aq
    resourcet-1.2.6-2C7ht4TXA2B8naDsqbVbO6 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-LlU8nq86YFE5MC7DkoTKas
    xml-conduit-1.9.1.4-9wjhHdJDpW2zVe1tUFDQS

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

